patch [#26063] Fix deb package versioning (Patch for #26062)
[blender.git] / build_files / package_spec /
drwxr-xr-x   ..
-rwxr-xr-x 886 build_debian.sh
drwxr-xr-x - debian
drwxr-xr-x - pacman